CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfColor Struct Reference

Utility class for manpulating RGBA colors. More...

`#include <Color.h>`

## Public Attributes
sfUint8 | r
sfUint8 | g
sfUint8 | b
sfUint8 | a

## Detailed Description

Utility class for manpulating RGBA colors.

Definition at line 38 of file Color.h.

The documentation for this struct was generated from the following file:

- Color.h